收藏
回答

wx.canIUse('getMenuButtonBoundingClientRect')布尔值错误

问题模块 框架类型 问题类型 操作系统 工具版本
开发者工具 小程序 Bug Windows 1.02.19007300







官方文档说明2.1.0基础库之后才支持 但是目前只有到2.6.2及以上才支持




最后一次编辑于  09-19
回答关注问题邀请回答
收藏

2 个回答

  • 小程序技术专员-sanford
    小程序技术专员-sanford
    09-19

    262以前的基础库canIuse数据不全导致的。要兼容旧的判断的话可以用wx.getMenuButtonBoundingClientRect 是否存在判断

    09-19
    赞同 1
    回复 1
    • Fight For Better
      Fight For Better
      09-19
      好的 谢谢
      09-19
      回复
  • 迷失de夏天
    迷失de夏天
    11-07

    你好,要兼容旧的判断的话可以用wx.getMenuButtonBoundingClientRect 是否存在判断,代码该怎么写

    11-07
    赞同
    回复
问题标签